.clear_both
{
	clear: both;
}
@media screen and (max-width: 959px) {
	.hide_from_mobile
	{
		display: none;
	}
}
@media print {
	.hide_from_desktop
	{
		display: none;
	}
}
@media screen and (min-width: 960px) {
	.hide_from_desktop
	{
		display: none;
	}
}
@media screen and (max-width: 959px) {
	#contenu-principal-centre-contenu-index .footnote
	{
		font-size: 90%;
		color: #999;
	}
	#contenu-principal-centre-contenu-index .language_notice
	{
		background: #fff8b7;
		background: linear-gradient(to bottom, #fff8b7 0%, #fdf289 100%);
		border: 1px solid #caac09;
		font-weight: 400;
		font-size: 12px;
		font-family: Open Sans, Arial;
		padding: 5px;
		margin: 0px 0px 20px 0px;
	}
}
@media print {
	#contenu-principal-centre-contenu-index .footnote
	{
		font-size: 90%;
		color: #999;
	}
	#contenu-principal-centre-contenu-index .language_notice
	{
		background: #fff8b7;
		background: linear-gradient(to bottom, #fff8b7 0%, #fdf289 100%);
		border: 1px solid #caac09;
		font-weight: 400;
		font-size: 12px;
		font-family: Open Sans, Arial;
		padding: 5px;
		margin: 0px 0px 20px 0px;
	}
}
@media screen and (min-width: 960px) {
	#contenu-principal-centre-contenu-index .footnote
	{
		font-size: 90%;
		color: #999;
	}
	#contenu-principal-centre-contenu-index .language_notice
	{
		background: #fff8b7;
		background: linear-gradient(to bottom, #fff8b7 0%, #fdf289 100%);
		border: 1px solid #caac09;
		font-weight: 400;
		font-size: 12px;
		font-family: Open Sans, Arial;
		padding: 5px;
		margin: 0px 0px 20px 0px;
	}
}
@media screen and (max-width: 959px) {
	.home
	{
		background: url(/portail/templates/default/shared/images/divbackground_divmask_home_mobile.jpg) no-repeat center top;
	}
	.home .inner_container
	{
		position: relative;
		width: 315px;
		height: 342px;
		margin: 0 auto;
	}
	.home .inner_container .campaigns
	{
		position: absolute;
		top: 0;
		right: 0;
		bottom: 153px;
		left: 0;
		overflow: hidden;
		background: url(/portail/templates/default/shared/images/divbackground_divmask_home_inner_container_campaigns_mobile.png) no-repeat center center;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsPanels
	{
		position: absolute;
		top: 20px;
		right: 20px;
		bottom: 20px;
		left: 20px;
		list-style-type: none;
		padding: 0;
		margin: 0;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsPanels li
	{
		visibility: hidden;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsPanels li .picture
	{
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsPanels li .picture img
	{
		width: 275px;
		height: 148px;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsPanels li .text
	{
		position: absolute;
		right: 0;
		bottom: 0;
		left: 0;
		background: url(/portail/templates/default/shared/images/divbackground_divmask_home_inner_container_campaigns_ul_li_text.png) repeat-x center top;
		padding: 25px 10px 10px 10px;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsPanels li .text .title
	{
		font-weight: 400;
		font-size: 18px;
		font-family: Open Sans, Arial;
		color: #fff;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsPanels li .text .subtitle
	{
		font-weight: 400;
		font-size: 11px;
		font-family: Open Sans, Arial;
		color: #fff;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsPanels li .link
	{
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsPanels li .link a
	{
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: url(/portail/templates/default/shared/images/divbackground_divmask_home_inner_container_campaigns_ul_li_link_a.png);
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsBoxes
	{
		position: absolute;
		top: 30px;
		right: 30px;
		list-style-type: none;
		padding: 0;
		margin: 0;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsBoxes li
	{
		float: left;
		margin-left: 5px;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsBoxes li.inactive a
	{
		display: block;
		width: 8px;
		height: 8px;
		border: 1px solid #fff;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsBoxes li.active a
	{
		display: block;
		float: left;
		width: 10px;
		height: 10px;
		background: #fff;
	}
	.home .inner_container .buttons
	{
		position: absolute;
		top: 169px;
		right: 0;
		left: 0;
		bottom: 0;
	}
	.home .inner_container .buttons #divHomeButtonBackward
	{
		position: absolute;
		top: 20px;
		left: 0;
		bottom: 20px;
		width: 40px;
	}
	.home .inner_container .buttons #divHomeButtonBackward a
	{
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: url(/portail/templates/default/shared/images/divbackground_divmask_home_inner_container_buttons_divhomebuttonbackward_a_mobile.png) no-repeat center center;
		text-decoration: none;
	}
	.home .inner_container .buttons #divHomeButtonForward
	{
		position: absolute;
		top: 20px;
		right: 0;
		bottom: 20px;
		width: 40px;
	}
	.home .inner_container .buttons #divHomeButtonForward a
	{
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: url(/portail/templates/default/shared/images/divbackground_divmask_home_inner_container_buttons_divhomebuttonforward_a_mobile.png) no-repeat center center;
		text-decoration: none;
	}
	.home .inner_container .buttons #divHomeButtons
	{
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		bottom: 0;
		overflow: hidden;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons
	{
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		list-style-type: none;
		padding: 0;
		margin: 0;
		transition: left 0.375s ease-in-out;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons li
	{
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		width: 315px;
		height: 173px;
		overflow: hidden;
		background: url(/portail/templates/default/shared/images/divbackground_divmask_home_inner_container_buttons_divhomebuttons_ulhomebuttons_li_mobile.png) no-repeat center center;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons li a
	{
		text-decoration: none;
		color: #fff;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons li .picture
	{
		position: absolute;
		top: 20px;
		right: 20px;
		bottom: 20px;
		left: 20px;
		overflow: hidden;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons li .picture img
	{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons li .text
	{
		position: absolute;
		right: 20px;
		bottom: 20px;
		left: 20px;
		background: url(/portail/templates/default/shared/images/divbackground_divmask_home_inner_container_buttons_divhomebuttons_ulhomebuttons_li_text.png) repeat-x center top;
		padding: 25px 10px 10px 10px;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons li .text .title
	{
		font-weight: 400;
		font-size: 14px;
		font-family: Open Sans, Arial;
		color: #fff;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons li .text .subtitle
	{
		font-weight: 400;
		font-size: 11px;
		font-family: Open Sans, Arial;
		color: #fff;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons li .link
	{
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons li .link a
	{
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: url(/portail/templates/default/shared/images/divbackground_divmask_home_inner_container_buttons_divhomebuttons_ulhomebuttons_li_link_a.png);
	}
}
@media screen and (min-width: 960px) {
	.home
	{
		background: url(/portail/templates/default/shared/images/pages/1080/accueil.jpg) no-repeat center top;
	}
	.home .inner_container
	{
		position: relative;
		width: 1000px;
		height: 730px;
		margin: 0 auto;
	}
	.home .inner_container .campaigns
	{
		position: absolute;
		top: 0;
		right: 0;
		bottom: 155px;
		left: 0;
		overflow: hidden;
		background: url(/portail/templates/default/shared/images/divbackground_divmask_home_inner_container_campaigns.png) no-repeat center center;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsPanels
	{
		position: absolute;
		top: 30px;
		right: 20px;
		bottom: 30px;
		left: 20px;
		list-style-type: none;
		padding: 0;
		margin: 0;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsPanels li
	{
		visibility: hidden;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsPanels li .picture
	{
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsPanels li .picture img
	{
		width: 960px;
		height: 515px;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsPanels li .text
	{
		position: absolute;
		right: 0;
		bottom: 0;
		left: 0;
		background: url(/portail/templates/default/shared/images/divbackground_divmask_home_inner_container_campaigns_ul_li_text.png) repeat-x center top;
		padding: 50px 20px 20px 20px;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsPanels li .text .title
	{
		font-weight: 300;
		font-size: 48px;
		font-family: Open Sans, Arial;
		color: #fff;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsPanels li .text .subtitle
	{
		font-weight: 300;
		font-size: 24px;
		font-family: Open Sans, Arial;
		color: #fff;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsPanels li .link
	{
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsPanels li .link a
	{
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: url(/portail/templates/default/shared/images/divbackground_divmask_home_inner_container_campaigns_ul_li_link_a.png);
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsBoxes
	{
		position: absolute;
		right: 40px;
		bottom: 50px;
		list-style-type: none;
		padding: 0;
		margin: 0;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsBoxes li
	{
		float: left;
		margin-left: 5px;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsBoxes li.inactive a
	{
		display: block;
		width: 8px;
		height: 8px;
		border: 1px solid #fff;
	}
	.home .inner_container .campaigns ul#ulHomeCampaignsBoxes li.active a
	{
		display: block;
		float: left;
		width: 10px;
		height: 10px;
		background: #fff;
	}
	.home .inner_container .buttons
	{
		position: absolute;
		top: 555px;
		right: 0;
		left: 0;
		bottom: 0;
	}
	.home .inner_container .buttons #divHomeButtonBackward
	{
		position: absolute;
		top: 20px;
		left: 0;
		bottom: 20px;
		width: 40px;
	}
	.home .inner_container .buttons #divHomeButtonBackward a
	{
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: url(/portail/templates/default/shared/images/divbackground_divmask_home_inner_container_buttons_divhomebuttonbackward_a.png) no-repeat center center;
		text-decoration: none;
	}
	.home .inner_container .buttons #divHomeButtonForward
	{
		position: absolute;
		top: 20px;
		right: 0;
		bottom: 20px;
		width: 40px;
	}
	.home .inner_container .buttons #divHomeButtonForward a
	{
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: url(/portail/templates/default/shared/images/divbackground_divmask_home_inner_container_buttons_divhomebuttonforward_a.png) no-repeat center center;
		text-decoration: none;
	}
	.home .inner_container .buttons #divHomeButtons
	{
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		bottom: 0;
		overflow: hidden;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons
	{
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		list-style-type: none;
		padding: 0;
		margin: 0;
		transition: left 0.375s ease-in-out;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons li
	{
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		width: 340px;
		height: 165px;
		overflow: hidden;
		background: url(/portail/templates/default/shared/images/divbackground_divmask_home_inner_container_buttons_divhomebuttons_ulhomebuttons_li.png) no-repeat center center;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons li a
	{
		text-decoration: none;
		color: #fff;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons li .picture
	{
		position: absolute;
		top: 20px;
		right: 20px;
		bottom: 20px;
		left: 20px;
		overflow: hidden;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons li .picture img
	{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons li .text
	{
		position: absolute;
		right: 20px;
		bottom: 20px;
		left: 20px;
		background: url(/portail/templates/default/shared/images/divbackground_divmask_home_inner_container_buttons_divhomebuttons_ulhomebuttons_li_text.png) repeat-x center top;
		padding: 30px 10px 10px 10px;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons li .text .title
	{
		font-weight: 400;
		font-size: 18px;
		font-family: Open Sans, Arial;
		color: #fff;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons li .text .subtitle
	{
		font-weight: 400;
		font-size: 13px;
		font-family: Open Sans, Arial;
		color: #fff;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons li .link
	{
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}
	.home .inner_container .buttons #divHomeButtons #ulHomeButtons li .link a
	{
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: url(/portail/templates/default/shared/images/divbackground_divmask_home_inner_container_buttons_divhomebuttons_ulhomebuttons_li_link_a.png);
	}
}
@media screen and (max-width: 959px) {
	#contenu-principal-centre-contenu-index ul.main_section
	{
		list-style-type: none;
		padding: 0px;
		margin: 0px;
	}
	#contenu-principal-centre-contenu-index ul.main_section li
	{
		background: none;
		float: left;
		width: 100%;
		padding: 0px;
		margin: 0px 0px 20px 0px;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a, #contenu-principal-centre-contenu-index ul.main_section li > div
	{
		display: inline-block;
		position: relative;
		width: 90%;
		height: 125px;
		overflow: hidden;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_background, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_background
	{
		display: block;
		position: absolute;
		top: 0px;
		right: 0px;
		bottom: 0px;
		left: 0px;
		overflow: hidden;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_background img, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_background img
	{
		position: absolute;
		top: 0;
		left: 0px;
		width: 100%;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_text, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_text
	{
		position: absolute;
		right: 0px;
		bottom: 0px;
		left: 0px;
		background: url(/portail/templates/default/shared/images/divbackground_divmask_center_inner_container_columns_column_right_inner_container_ulmain_section_li_a_spanmain_section_title.png) repeat-x center top;
		padding: 30px 10px 10px 10px;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_text .main_section_title, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_text .main_section_title
	{
		font-weight: 600;
		font-size: 14px;
		font-family: Open Sans, Arial;
		color: #fff;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_text .main_section_title, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_text .main_section_title a
	{
		color: #fff;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_text .main_section_subtitle, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_text .main_section_subtitle
	{
		font-weight: 400;
		font-size: 13px;
		font-family: Open Sans, Arial;
		color: #fff;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_text .main_section_subtitle a, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_text .main_section_subtitle a
	{
		color: #fff;
	}
}
@media print {
	#contenu-principal-centre-contenu-index ul.main_section
	{
		list-style-type: none;
		padding: 0px;
		margin: 0px;
	}
	#contenu-principal-centre-contenu-index ul.main_section li
	{
		background: none;
		float: left;
		width: 50%;
		padding: 0px;
		margin: 0px 0px 20px 0px;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a, #contenu-principal-centre-contenu-index ul.main_section li > div
	{
		display: inline-block;
		position: relative;
		width: 90%;
		height: 125px;
		overflow: hidden;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_background, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_background
	{
		display: block;
		position: absolute;
		top: 0px;
		right: 0px;
		bottom: 0px;
		left: 0px;
		overflow: hidden;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_background img, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_background img
	{
		position: absolute;
		top: 0;
		left: 0px;
		width: 100%;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_text, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_text
	{
		position: absolute;
		right: 0px;
		bottom: 0px;
		left: 0px;
		background: url(/portail/templates/default/shared/images/divbackground_divmask_center_inner_container_columns_column_right_inner_container_ulmain_section_li_a_spanmain_section_title.png) repeat-x center top;
		padding: 30px 10px 10px 10px;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_text .main_section_title, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_text .main_section_title
	{
		font-weight: 600;
		font-size: 14px;
		font-family: Open Sans, Arial;
		color: #fff;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_text .main_section_title, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_text .main_section_title a
	{
		color: #fff;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_text .main_section_subtitle, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_text .main_section_subtitle
	{
		font-weight: 400;
		font-size: 13px;
		font-family: Open Sans, Arial;
		color: #fff;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_text .main_section_subtitle a, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_text .main_section_subtitle a
	{
		color: #fff;
	}
}
@media screen and (min-width: 960px) {
	#contenu-principal-centre-contenu-index ul.main_section
	{
		list-style-type: none;
		padding: 0px;
		margin: 0px;
	}
	#contenu-principal-centre-contenu-index ul.main_section li
	{
		background: none;
		float: left;
		width: 50%;
		padding: 0px;
		margin: 0px 0px 20px 0px;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a, #contenu-principal-centre-contenu-index ul.main_section li > div
	{
		display: inline-block;
		position: relative;
		width: 90%;
		height: 125px;
		overflow: hidden;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_background, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_background
	{
		display: block;
		position: absolute;
		top: 0px;
		right: 0px;
		bottom: 0px;
		left: 0px;
		overflow: hidden;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_background img, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_background img
	{
		position: absolute;
		top: 0;
		left: 0px;
		width: 100%;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_text, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_text
	{
		position: absolute;
		right: 0px;
		bottom: 0px;
		left: 0px;
		background: url(/portail/templates/default/shared/images/divbackground_divmask_center_inner_container_columns_column_right_inner_container_ulmain_section_li_a_spanmain_section_title.png) repeat-x center top;
		padding: 30px 10px 10px 10px;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_text .main_section_title, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_text .main_section_title
	{
		font-weight: 600;
		font-size: 14px;
		font-family: Open Sans, Arial;
		color: #fff;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_text .main_section_title, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_text .main_section_title a
	{
		color: #fff;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_text .main_section_subtitle, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_text .main_section_subtitle
	{
		font-weight: 400;
		font-size: 13px;
		font-family: Open Sans, Arial;
		color: #fff;
	}
	#contenu-principal-centre-contenu-index ul.main_section li > a span.main_section_text .main_section_subtitle a, #contenu-principal-centre-contenu-index ul.main_section li > div span.main_section_text .main_section_subtitle a
	{
		color: #fff;
	}
}